<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_TopsAndRoots_flk/datastream/MP3/PKZ_196X_TopsAndRoots_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:33.149+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2178"></a><a name="T2178"></a><a name="T2179"></a><a name="T2180"></a><a name="T2181"></a><a name="T2178"></a><a name="T2178"></a><a name="T2178"></a><a name="T2179"></a><a name="T2180"></a><a name="T2181"></a><a name="T2178"></a><a name="T2179"></a><a name="T2180"></a><a name="T2181"></a><a name="T2178"></a><a name="T2179"></a><a name="T2180"></a><a name="T2181"></a><a name="T2178"></a><a name="T2179"></a><a name="T2180"></a><a name="T2181"></a><a name="T2178"></a><a name="T2179"></a><a name="T2180"></a><a name="T2181"></a><a name="T2178"></a><a name="T2179"></a><a name="T2180"></a><a name="T2181"></a><a name="T2179"></a><a name="T2181"></a><a name="T2179"></a><a name="T2180"></a><a name="T2181"></a><a name="T2181"></a><a name="T2178"></a><a name="T2178"></a><a name="T2178"></a><a name="T2178"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.0-3.806623851453001">Onʼiʔ kuza kuʔpi rʼepa<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.71');"><img class="media" title="00:00:03.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2182"></a><a name="T2182"></a><a name="T2183"></a><a name="T2184"></a><a name="T2182"></a><a name="T2182"></a><a name="T2182"></a><a name="T2183"></a><a name="T2184"></a><a name="T2182"></a><a name="T2183"></a><a name="T2184"></a><a name="T2182"></a><a name="T2183"></a><a name="T2184"></a><a name="T2182"></a><a name="T2183"></a><a name="T2184"></a><a name="T2182"></a><a name="T2183"></a><a name="T2184"></a><a name="T2182"></a><a name="T2183"></a><a name="T2184"></a><a name="T2183"></a><a name="T2183"></a><a name="T2184"></a><a name="T2182"></a><a name="T2182"></a><a name="T2182"></a><a name="T2182"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.806623851453001-5.766">A urgaːba šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.67');"><img class="media" title="00:00:05.77 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2185"></a><a name="T2185"></a><a name="T2186"></a><a name="T2185"></a><a name="T2185"></a><a name="T2185"></a><a name="T2186"></a><a name="T2185"></a><a name="T2186"></a><a name="T2185"></a><a name="T2186"></a><a name="T2185"></a><a name="T2186"></a><a name="T2185"></a><a name="T2186"></a><a name="T2185"></a><a name="T2186"></a><a name="T2186"></a><a name="T2186"></a><a name="T2185"></a><a name="T2185"></a><a name="T2185"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="5.766-7.239918568612889"><span class="non-verbal">"</span>Ĭmbi alaʔbəl<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('7.14');"><img class="media" title="00:00:07.24 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2187"></a><a name="T2187"></a><a name="T2188"></a><a name="T2187"></a><a name="T2187"></a><a name="T2187"></a><a name="T2188"></a><a name="T2187"></a><a name="T2188"></a><a name="T2187"></a><a name="T2188"></a><a name="T2187"></a><a name="T2188"></a><a name="T2187"></a><a name="T2188"></a><a name="T2187"></a><a name="T2188"></a><a name="T2187"></a><a name="T2188"></a><a name="T2187"></a><a name="T2188"></a><a name="T2188"></a><a name="T2187"></a><a name="T2187"></a><a name="T2187"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="7.239918568612889-9.506559741106793"><span class="non-verbal">"</span>Kuʔlaʔbəm rʼepa<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.41');"><img class="media" title="00:00:09.51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2189"></a><a name="T2189"></a><a name="T2190"></a><a name="T2191"></a><a name="T2192"></a><a name="T2193"></a><a name="T2194"></a><a name="T2195"></a><a name="T2196"></a><a name="T2189"></a><a name="T2189"></a><a name="T2189"></a><a name="T2190"></a><a name="T2191"></a><a name="T2192"></a><a name="T2194"></a><a name="T2196"></a><a name="T2189"></a><a name="T2190"></a><a name="T2191"></a><a name="T2192"></a><a name="T2194"></a><a name="T2196"></a><a name="T2189"></a><a name="T2190"></a><a name="T2191"></a><a name="T2192"></a><a name="T2194"></a><a name="T2196"></a><a name="T2189"></a><a name="T2190"></a><a name="T2191"></a><a name="T2192"></a><a name="T2194"></a><a name="T2196"></a><a name="T2189"></a><a name="T2190"></a><a name="T2191"></a><a name="T2192"></a><a name="T2194"></a><a name="T2196"></a><a name="T2189"></a><a name="T2190"></a><a name="T2191"></a><a name="T2192"></a><a name="T2194"></a><a name="T2196"></a><a name="T2192"></a><a name="T2194"></a><a name="T2196"></a><a name="T2192"></a><a name="T2194"></a><a name="T2190"></a><a name="T2191"></a><a name="T2192"></a><a name="T2189"></a><a name="T2189"></a><a name="T2189"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="9.506559741106793-14.126507777984079"><span class="non-verbal">"</span>Nu dak a măna <span class="non-verbal">(</span>i-<span class="non-verbal">)</span> iʔ <span class="non-verbal">(</span>ele-<span class="non-verbal">)</span> eleziʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.03');"><img class="media" title="00:00:14.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2197"></a><a name="T2197"></a><a name="T2198"></a><a name="T2199"></a><a name="T2200"></a><a name="T2201"></a><a name="T2202"></a><a name="T2203"></a><a name="T2204"></a><a name="T2205"></a><a name="T2206"></a><a name="T2207"></a><a name="T2197"></a><a name="T2197"></a><a name="T2197"></a><a name="T2200"></a><a name="T2201"></a><a name="T2202"></a><a name="T2203"></a><a name="T2204"></a><a name="T2205"></a><a name="T2206"></a><a name="T2207"></a><a name="T2197"></a><a name="T2200"></a><a name="T2201"></a><a name="T2202"></a><a name="T2203"></a><a name="T2204"></a><a name="T2205"></a><a name="T2206"></a><a name="T2207"></a><a name="T2197"></a><a name="T2200"></a><a name="T2201"></a><a name="T2202"></a><a name="T2203"></a><a name="T2204"></a><a name="T2205"></a><a name="T2206"></a><a name="T2207"></a><a name="T2197"></a><a name="T2200"></a><a name="T2201"></a><a name="T2202"></a><a name="T2203"></a><a name="T2204"></a><a name="T2205"></a><a name="T2206"></a><a name="T2207"></a><a name="T2197"></a><a name="T2200"></a><a name="T2201"></a><a name="T2202"></a><a name="T2203"></a><a name="T2204"></a><a name="T2205"></a><a name="T2206"></a><a name="T2207"></a><a name="T2197"></a><a name="T2200"></a><a name="T2201"></a><a name="T2202"></a><a name="T2203"></a><a name="T2204"></a><a name="T2205"></a><a name="T2206"></a><a name="T2207"></a><a name="T2200"></a><a name="T2202"></a><a name="T2205"></a><a name="T2207"></a><a name="T2200"></a><a name="T2201"></a><a name="T2202"></a><a name="T2205"></a><a name="T2206"></a><a name="T2207"></a><a name="T2202"></a><a name="T2203"></a><a name="T2207"></a><a name="T2197"></a><a name="T2197"></a><a name="T2197"></a><a name="T2197"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="14.126507777984079-21.439758855118832"><span class="non-verbal">"</span>Nu<span class="non-verbal">,</span> <span class="non-verbal">(</span>m- m-<span class="non-verbal">)</span> măn ilem kareški<span class="non-verbal">,</span> a <span class="non-verbal">(</span>tăn=<span class="non-verbal">)</span> tănan molam verški<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.34');"><img class="media" title="00:00:21.44 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2208"></a><a name="T2208"></a><a name="T2209"></a><a name="T2210"></a><a name="T2211"></a><a name="T2208"></a><a name="T2208"></a><a name="T2208"></a><a name="T2209"></a><a name="T2210"></a><a name="T2211"></a><a name="T2208"></a><a name="T2209"></a><a name="T2210"></a><a name="T2211"></a><a name="T2208"></a><a name="T2209"></a><a name="T2210"></a><a name="T2211"></a><a name="T2208"></a><a name="T2209"></a><a name="T2210"></a><a name="T2211"></a><a name="T2208"></a><a name="T2209"></a><a name="T2210"></a><a name="T2211"></a><a name="T2208"></a><a name="T2209"></a><a name="T2210"></a><a name="T2211"></a><a name="T2208"></a><a name="T2209"></a><a name="T2209"></a><a name="T2210"></a><a name="T2211"></a><a name="T2208"></a><a name="T2208"></a><a name="T2208"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="21.439758855118832-24.313059870839048">Dĭgəttə urgaːba kalla dʼürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.21');"><img class="media" title="00:00:24.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2212"></a><a name="T2212"></a><a name="T2213"></a><a name="T2212"></a><a name="T2212"></a><a name="T2212"></a><a name="T2213"></a><a name="T2212"></a><a name="T2213"></a><a name="T2212"></a><a name="T2213"></a><a name="T2212"></a><a name="T2213"></a><a name="T2212"></a><a name="T2213"></a><a name="T2212"></a><a name="T2213"></a><a name="T2212"></a><a name="T2212"></a><a name="T2213"></a><a name="T2212"></a><a name="T2212"></a><a name="T2212"></a><a name="T2212"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="24.313059870839048-27.27302657844874">Rʼepat özerbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('27.17');"><img class="media" title="00:00:27.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2214"></a><a name="T2214"></a><a name="T2215"></a><a name="T2214"></a><a name="T2214"></a><a name="T2214"></a><a name="T2215"></a><a name="T2214"></a><a name="T2215"></a><a name="T2214"></a><a name="T2215"></a><a name="T2214"></a><a name="T2215"></a><a name="T2214"></a><a name="T2215"></a><a name="T2214"></a><a name="T2215"></a><a name="T2214"></a><a name="T2214"></a><a name="T2215"></a><a name="T2214"></a><a name="T2214"></a><a name="T2214"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="27.27302657844874-29.626333442832113">Tibi šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('29.53');"><img class="media" title="00:00:29.63 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2216"></a><a name="T2216"></a><a name="T2217"></a><a name="T2218"></a><a name="T2219"></a><a name="T2220"></a><a name="T2216"></a><a name="T2216"></a><a name="T2216"></a><a name="T2217"></a><a name="T2218"></a><a name="T2219"></a><a name="T2220"></a><a name="T2216"></a><a name="T2217"></a><a name="T2218"></a><a name="T2219"></a><a name="T2220"></a><a name="T2216"></a><a name="T2217"></a><a name="T2218"></a><a name="T2219"></a><a name="T2220"></a><a name="T2216"></a><a name="T2217"></a><a name="T2218"></a><a name="T2219"></a><a name="T2220"></a><a name="T2216"></a><a name="T2217"></a><a name="T2218"></a><a name="T2219"></a><a name="T2220"></a><a name="T2216"></a><a name="T2217"></a><a name="T2218"></a><a name="T2219"></a><a name="T2220"></a><a name="T2216"></a><a name="T2217"></a><a name="T2219"></a><a name="T2220"></a><a name="T2216"></a><a name="T2217"></a><a name="T2220"></a><a name="T2216"></a><a name="T2218"></a><a name="T2216"></a><a name="T2216"></a><a name="T2216"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="29.626333442832113-34.63961038905393">Rʼepabə nĭŋgəbi i dĭʔnə mĭluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('34.54');"><img class="media" title="00:00:34.64 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2221"></a><a name="T2221"></a><a name="T2222"></a><a name="T2223"></a><a name="T2224"></a><a name="T2225"></a><a name="T2226"></a><a name="T2227"></a><a name="T2228"></a><a name="T2229"></a><a name="T2230"></a><a name="T2221"></a><a name="T2221"></a><a name="T2221"></a><a name="T2223"></a><a name="T2224"></a><a name="T2225"></a><a name="T2226"></a><a name="T2227"></a><a name="T2229"></a><a name="T2230"></a><a name="T2221"></a><a name="T2223"></a><a name="T2224"></a><a name="T2225"></a><a name="T2226"></a><a name="T2227"></a><a name="T2229"></a><a name="T2230"></a><a name="T2221"></a><a name="T2223"></a><a name="T2224"></a><a name="T2225"></a><a name="T2226"></a><a name="T2227"></a><a name="T2229"></a><a name="T2230"></a><a name="T2221"></a><a name="T2223"></a><a name="T2224"></a><a name="T2225"></a><a name="T2226"></a><a name="T2227"></a><a name="T2229"></a><a name="T2230"></a><a name="T2221"></a><a name="T2223"></a><a name="T2224"></a><a name="T2225"></a><a name="T2226"></a><a name="T2227"></a><a name="T2229"></a><a name="T2230"></a><a name="T2221"></a><a name="T2223"></a><a name="T2224"></a><a name="T2225"></a><a name="T2226"></a><a name="T2227"></a><a name="T2229"></a><a name="T2230"></a><a name="T2221"></a><a name="T2225"></a><a name="T2226"></a><a name="T2229"></a><a name="T2221"></a><a name="T2226"></a><a name="T2227"></a><a name="T2229"></a><a name="T2230"></a><a name="T2223"></a><a name="T2224"></a><a name="T2226"></a><a name="T2230"></a><a name="T2221"></a><a name="T2221"></a><a name="T2221"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="34.63961038905393-43.366178903155465">Dĭ <span class="non-verbal">(</span>e-<span class="non-verbal">)</span> no<span class="non-verbal">,</span> a bostəkəndə rʼepa ibi<span class="non-verbal">,</span> <span class="non-verbal">(</span>ka-<span class="non-verbal">)</span> kambi sadarzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.27');"><img class="media" title="00:00:43.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2231"></a><a name="T2231"></a><a name="T2232"></a><a name="T2233"></a><a name="T2231"></a><a name="T2231"></a><a name="T2231"></a><a name="T2232"></a><a name="T2233"></a><a name="T2231"></a><a name="T2232"></a><a name="T2233"></a><a name="T2231"></a><a name="T2232"></a><a name="T2233"></a><a name="T2231"></a><a name="T2232"></a><a name="T2233"></a><a name="T2231"></a><a name="T2232"></a><a name="T2233"></a><a name="T2231"></a><a name="T2232"></a><a name="T2233"></a><a name="T2232"></a><a name="T2232"></a><a name="T2233"></a><a name="T2231"></a><a name="T2231"></a><a name="T2231"></a><a name="T2231"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="43.366178903155465-45.42">A urgaːba šonəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.32');"><img class="media" title="00:00:45.42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2234"></a><a name="T2234"></a><a name="T2235"></a><a name="T2236"></a><a name="T2237"></a><a name="T2234"></a><a name="T2234"></a><a name="T2234"></a><a name="T2235"></a><a name="T2236"></a><a name="T2237"></a><a name="T2234"></a><a name="T2235"></a><a name="T2236"></a><a name="T2237"></a><a name="T2234"></a><a name="T2235"></a><a name="T2236"></a><a name="T2237"></a><a name="T2234"></a><a name="T2235"></a><a name="T2236"></a><a name="T2237"></a><a name="T2234"></a><a name="T2235"></a><a name="T2236"></a><a name="T2237"></a><a name="T2234"></a><a name="T2235"></a><a name="T2236"></a><a name="T2237"></a><a name="T2234"></a><a name="T2235"></a><a name="T2236"></a><a name="T2234"></a><a name="T2236"></a><a name="T2234"></a><a name="T2234"></a><a name="T2234"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="45.42-47.318"><span class="non-verbal">"</span>Deʔ măna onʼiʔ amzittə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('47.22');"><img class="media" title="00:00:47.32 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2238"></a><a name="T2238"></a><a name="T2239"></a><a name="T2238"></a><a name="T2238"></a><a name="T2238"></a><a name="T2239"></a><a name="T2238"></a><a name="T2239"></a><a name="T2238"></a><a name="T2239"></a><a name="T2238"></a><a name="T2239"></a><a name="T2238"></a><a name="T2239"></a><a name="T2238"></a><a name="T2239"></a><a name="T2238"></a><a name="T2238"></a><a name="T2239"></a><a name="T2238"></a><a name="T2238"></a><a name="T2238"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="47.318-48.198">Dĭ mĭbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('48.1');"><img class="media" title="00:00:48.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2240"></a><a name="T2240"></a><a name="T2241"></a><a name="T2242"></a><a name="T2240"></a><a name="T2240"></a><a name="T2240"></a><a name="T2241"></a><a name="T2242"></a><a name="T2240"></a><a name="T2241"></a><a name="T2242"></a><a name="T2240"></a><a name="T2241"></a><a name="T2242"></a><a name="T2240"></a><a name="T2241"></a><a name="T2242"></a><a name="T2240"></a><a name="T2241"></a><a name="T2242"></a><a name="T2240"></a><a name="T2241"></a><a name="T2242"></a><a name="T2240"></a><a name="T2240"></a><a name="T2240"></a><a name="T2240"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="48.198-50.95942683101005"><span class="non-verbal">"</span>O<span class="non-verbal">,</span> girgit nʼamga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('50.86');"><img class="media" title="00:00:50.96 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2243"></a><a name="T2243"></a><a name="T2244"></a><a name="T2245"></a><a name="T2246"></a><a name="T2247"></a><a name="T2243"></a><a name="T2243"></a><a name="T2243"></a><a name="T2244"></a><a name="T2245"></a><a name="T2246"></a><a name="T2247"></a><a name="T2243"></a><a name="T2244"></a><a name="T2245"></a><a name="T2246"></a><a name="T2247"></a><a name="T2243"></a><a name="T2244"></a><a name="T2245"></a><a name="T2246"></a><a name="T2247"></a><a name="T2243"></a><a name="T2244"></a><a name="T2245"></a><a name="T2246"></a><a name="T2247"></a><a name="T2243"></a><a name="T2244"></a><a name="T2245"></a><a name="T2246"></a><a name="T2247"></a><a name="T2243"></a><a name="T2244"></a><a name="T2245"></a><a name="T2246"></a><a name="T2247"></a><a name="T2243"></a><a name="T2244"></a><a name="T2245"></a><a name="T2243"></a><a name="T2244"></a><a name="T2247"></a><a name="T2246"></a><a name="T2243"></a><a name="T2243"></a><a name="T2243"></a><a name="T2243"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="50.95942683101005-56.41">Măn tănan tüj bar amluʔpim<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.31');"><img class="media" title="00:00:56.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2248"></a><a name="T2248"></a><a name="T2249"></a><a name="T2250"></a><a name="T2251"></a><a name="T2252"></a><a name="T2253"></a><a name="T2248"></a><a name="T2248"></a><a name="T2248"></a><a name="T2249"></a><a name="T2250"></a><a name="T2251"></a><a name="T2252"></a><a name="T2253"></a><a name="T2248"></a><a name="T2249"></a><a name="T2250"></a><a name="T2251"></a><a name="T2252"></a><a name="T2253"></a><a name="T2248"></a><a name="T2249"></a><a name="T2250"></a><a name="T2251"></a><a name="T2252"></a><a name="T2253"></a><a name="T2248"></a><a name="T2249"></a><a name="T2250"></a><a name="T2251"></a><a name="T2252"></a><a name="T2253"></a><a name="T2248"></a><a name="T2249"></a><a name="T2250"></a><a name="T2251"></a><a name="T2252"></a><a name="T2253"></a><a name="T2248"></a><a name="T2249"></a><a name="T2250"></a><a name="T2251"></a><a name="T2252"></a><a name="T2253"></a><a name="T2248"></a><a name="T2249"></a><a name="T2252"></a><a name="T2251"></a><a name="T2252"></a><a name="T2250"></a><a name="T2251"></a><a name="T2252"></a><a name="T2248"></a><a name="T2248"></a><a name="T2248"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="56.41-60.807">Dĭgəttə dĭ <span class="non-verbal">(</span>bar=<span class="non-verbal">)</span> davaj aš kuʔsittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('60.71');"><img class="media" title="00:01:00.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2254"></a><a name="T2254"></a><a name="T2255"></a><a name="T2256"></a><a name="T2254"></a><a name="T2254"></a><a name="T2254"></a><a name="T2255"></a><a name="T2256"></a><a name="T2254"></a><a name="T2255"></a><a name="T2256"></a><a name="T2254"></a><a name="T2255"></a><a name="T2256"></a><a name="T2254"></a><a name="T2255"></a><a name="T2256"></a><a name="T2254"></a><a name="T2255"></a><a name="T2256"></a><a name="T2254"></a><a name="T2255"></a><a name="T2256"></a><a name="T2255"></a><a name="T2255"></a><a name="T2256"></a><a name="T2254"></a><a name="T2254"></a><a name="T2254"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="60.807-63.033">Bazoʔ urgaːba šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('62.93');"><img class="media" title="00:01:03.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2257"></a><a name="T2257"></a><a name="T2258"></a><a name="T2259"></a><a name="T2260"></a><a name="T2257"></a><a name="T2257"></a><a name="T2257"></a><a name="T2258"></a><a name="T2259"></a><a name="T2260"></a><a name="T2257"></a><a name="T2258"></a><a name="T2259"></a><a name="T2260"></a><a name="T2257"></a><a name="T2258"></a><a name="T2259"></a><a name="T2260"></a><a name="T2257"></a><a name="T2258"></a><a name="T2259"></a><a name="T2260"></a><a name="T2257"></a><a name="T2258"></a><a name="T2259"></a><a name="T2260"></a><a name="T2257"></a><a name="T2258"></a><a name="T2259"></a><a name="T2260"></a><a name="T2258"></a><a name="T2259"></a><a name="T2260"></a><a name="T2258"></a><a name="T2260"></a><a name="T2257"></a><a name="T2257"></a><a name="T2257"></a><a name="T2257"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="63.033-66.354"><span class="non-verbal">"</span>No<span class="non-verbal">,</span> mĭlel măna ĭmbi<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('66.25');"><img class="media" title="00:01:06.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2261"></a><a name="T2261"></a><a name="T2262"></a><a name="T2263"></a><a name="T2264"></a><a name="T2265"></a><a name="T2266"></a><a name="T2267"></a><a name="T2261"></a><a name="T2261"></a><a name="T2261"></a><a name="T2262"></a><a name="T2263"></a><a name="T2264"></a><a name="T2265"></a><a name="T2266"></a><a name="T2267"></a><a name="T2261"></a><a name="T2262"></a><a name="T2263"></a><a name="T2264"></a><a name="T2265"></a><a name="T2266"></a><a name="T2267"></a><a name="T2261"></a><a name="T2262"></a><a name="T2263"></a><a name="T2264"></a><a name="T2265"></a><a name="T2266"></a><a name="T2267"></a><a name="T2261"></a><a name="T2262"></a><a name="T2263"></a><a name="T2264"></a><a name="T2265"></a><a name="T2266"></a><a name="T2267"></a><a name="T2261"></a><a name="T2262"></a><a name="T2263"></a><a name="T2264"></a><a name="T2265"></a><a name="T2266"></a><a name="T2267"></a><a name="T2261"></a><a name="T2262"></a><a name="T2263"></a><a name="T2264"></a><a name="T2265"></a><a name="T2266"></a><a name="T2267"></a><a name="T2262"></a><a name="T2263"></a><a name="T2265"></a><a name="T2267"></a><a name="T2262"></a><a name="T2263"></a><a name="T2265"></a><a name="T2266"></a><a name="T2267"></a><a name="T2261"></a><a name="T2263"></a><a name="T2264"></a><a name="T2267"></a><a name="T2261"></a><a name="T2261"></a><a name="T2261"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="66.354-69.639"><span class="non-verbal">"</span>No<span class="non-verbal">,</span> iʔ kareški<span class="non-verbal">,</span> a măn ilem verški<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('69.54');"><img class="media" title="00:01:09.64 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2268"></a><a name="T2268"></a><a name="T2269"></a><a name="T2270"></a><a name="T2268"></a><a name="T2268"></a><a name="T2268"></a><a name="T2269"></a><a name="T2270"></a><a name="T2268"></a><a name="T2269"></a><a name="T2270"></a><a name="T2268"></a><a name="T2269"></a><a name="T2270"></a><a name="T2268"></a><a name="T2269"></a><a name="T2270"></a><a name="T2268"></a><a name="T2269"></a><a name="T2270"></a><a name="T2268"></a><a name="T2269"></a><a name="T2270"></a><a name="T2268"></a><a name="T2269"></a><a name="T2269"></a><a name="T2270"></a><a name="T2268"></a><a name="T2268"></a><a name="T2268"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="69.639-72.461">Dĭgəttə dĭ iluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('72.36');"><img class="media" title="00:01:12.46 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2271"></a><a name="T2271"></a><a name="T2272"></a><a name="T2271"></a><a name="T2271"></a><a name="T2271"></a><a name="T2272"></a><a name="T2271"></a><a name="T2272"></a><a name="T2271"></a><a name="T2272"></a><a name="T2271"></a><a name="T2272"></a><a name="T2271"></a><a name="T2272"></a><a name="T2271"></a><a name="T2272"></a><a name="T2271"></a><a name="T2272"></a><a name="T2271"></a><a name="T2272"></a><a name="T2271"></a><a name="T2271"></a><a name="T2271"></a><a name="T2271"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="72.461-74.218">Aš konluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('74.12');"><img class="media" title="00:01:14.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2273"></a><a name="T2273"></a><a name="T2274"></a><a name="T2275"></a><a name="T2276"></a><a name="T2277"></a><a name="T2278"></a><a name="T2273"></a><a name="T2273"></a><a name="T2273"></a><a name="T2274"></a><a name="T2275"></a><a name="T2276"></a><a name="T2277"></a><a name="T2278"></a><a name="T2273"></a><a name="T2274"></a><a name="T2275"></a><a name="T2276"></a><a name="T2277"></a><a name="T2278"></a><a name="T2273"></a><a name="T2274"></a><a name="T2275"></a><a name="T2276"></a><a name="T2277"></a><a name="T2278"></a><a name="T2273"></a><a name="T2274"></a><a name="T2275"></a><a name="T2276"></a><a name="T2277"></a><a name="T2278"></a><a name="T2273"></a><a name="T2274"></a><a name="T2275"></a><a name="T2276"></a><a name="T2277"></a><a name="T2278"></a><a name="T2273"></a><a name="T2274"></a><a name="T2275"></a><a name="T2276"></a><a name="T2277"></a><a name="T2278"></a><a name="T2274"></a><a name="T2275"></a><a name="T2274"></a><a name="T2275"></a><a name="T2276"></a><a name="T2277"></a><a name="T2273"></a><a name="T2275"></a><a name="T2273"></a><a name="T2273"></a><a name="T2273"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="74.218-76.903">A dĭ ĭmbidə ej mobi azittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('76.8');"><img class="media" title="00:01:16.9 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2279"></a><a name="T2279"></a><a name="T2280"></a><a name="T2281"></a><a name="T2282"></a><a name="T2283"></a><a name="T2284"></a><a name="T2285"></a><a name="T2286"></a><a name="T2287"></a><a name="T2279"></a><a name="T2279"></a><a name="T2279"></a><a name="T2280"></a><a name="T2281"></a><a name="T2282"></a><a name="T2283"></a><a name="T2284"></a><a name="T2285"></a><a name="T2286"></a><a name="T2287"></a><a name="T2279"></a><a name="T2280"></a><a name="T2281"></a><a name="T2282"></a><a name="T2283"></a><a name="T2284"></a><a name="T2285"></a><a name="T2286"></a><a name="T2287"></a><a name="T2279"></a><a name="T2280"></a><a name="T2281"></a><a name="T2282"></a><a name="T2283"></a><a name="T2284"></a><a name="T2285"></a><a name="T2286"></a><a name="T2287"></a><a name="T2279"></a><a name="T2280"></a><a name="T2281"></a><a name="T2282"></a><a name="T2283"></a><a name="T2284"></a><a name="T2285"></a><a name="T2286"></a><a name="T2287"></a><a name="T2279"></a><a name="T2280"></a><a name="T2281"></a><a name="T2282"></a><a name="T2283"></a><a name="T2284"></a><a name="T2285"></a><a name="T2286"></a><a name="T2287"></a><a name="T2279"></a><a name="T2280"></a><a name="T2281"></a><a name="T2282"></a><a name="T2283"></a><a name="T2284"></a><a name="T2285"></a><a name="T2286"></a><a name="T2287"></a><a name="T2279"></a><a name="T2283"></a><a name="T2284"></a><a name="T2285"></a><a name="T2287"></a><a name="T2281"></a><a name="T2284"></a><a name="T2285"></a><a name="T2286"></a><a name="T2284"></a><a name="T2279"></a><a name="T2279"></a><a name="T2279"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="76.903-86.50569368906154">Dĭgəttə <span class="non-verbal">(</span>dĭzeŋ=<span class="non-verbal">)</span> külaːmbi <span class="non-verbal">(</span>dĭn=<span class="non-verbal">)</span> dĭzeŋ družbat<span class="non-verbal">,</span> urgaːba kuroluʔpi tibinə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('86.41');"><img class="media" title="00:01:26.51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2288"></a><a name="T2288"></a><a name="T2288"></a><a name="T2288"></a><a name="T2288"></a><a name="T2288"></a><a name="T2288"></a><a name="T2288"></a><a name="T2288"></a><a name="T2288"></a><a name="T2288"></a><a name="T2288"></a><a name="T2288"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="86.50569368906154-87.519">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>